 p {
	 margin-bottom:1.5rem;
 }

 .tour {
	 margin-bottom: 2rem;
 }

 .tours-list-tour h4 {
	 margin-bottom: 1rem;
	 margin-top: .5rem;
 }

 .tour-notes {
	 font-style: italic;
 }

 .sub-header {
	 display: block;
	 font-size: small;
	 margin-top:.5rem;
 }

 .tour-date {
	 font-weight: 700;
 }

.tours-list {
	margin-top: 1rem;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
	gap: 1rem;
}

.tours-list-tour {
	width: 320px;
}

.tours-list-image {
	max-width: 300px;
	max-height: 300px;
}
